package com.tenlionsoft.baselib.core.beans;

/**
 * 作者 : Adam on 2018/10/26.
 * 邮箱 : itgaojian@163.com
 * 描述 : 定位bean
 */
public class LocationBean {
    private String message;
    private double cLatitude;
    private double cLongitude;
    private int errorCode;//错误码   0 定位成功,其他定位失败,定位失败时message为错误信息

    public LocationBean() {
    }

    public void setErrorCode(int code) {
        this.errorCode = code;
    }

    public int getErrorCode() {
        return errorCode;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public double getcLatitude() {
        return cLatitude;
    }

    public void setcLatitude(double cLatitude) {
        this.cLatitude = cLatitude;
    }

    public double getcLongitude() {
        return cLongitude;
    }

    public void setcLongitude(double cLongitude) {
        this.cLongitude = cLongitude;
    }
}
